/*
 Theme Name:   Revera Child Theme
 Theme URI:    http://www.fabthemes.com/revera/
 Description:  A Revera child theme 
 Author:       Waqas Ahmad
 Author URI:   http://www.waqasahmad.co.uk
 Template:     Revera
 Version:      1.0.0
*/

@import url("../Revera/style.css");

.container-fluid {
    width: 98.92%;
}
.full-width #primary {
    padding-top: 0px;
}
.full-width article header, .full-width article header + img{
	display:none  
}
.full-width article .entry-content{
    margin:0
}

body.page-id-39 .portbox h3{
    height: 50px;
}